WordPress Plugin: custom-background-per-page

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.